/* ----------------------------
MICRO-NAVIGATION / FIL D'ARIANE
------------------------------*/
.breadcrumb{
	margin-left:19px;
  border-top:1px solid #322b26;
  border-bottom:1px solid #322b26;
  padding: 7px 0 6px 0px;
  float:left;
  width:867px;
}
	.breadcrumb a{
		color:#666666;
	}
	.breadcrumb a:hover{
		text-decoration:underline;
	}
.breadcrumbLabel{
}
.breadcrumbNavigation{
}

/* ------------------------------------
MENU IMBRIQUE (NESTED) : PREMIER NIVEAU
--------------------------------------*/


#nested {
  clear: both;
}
	#nested ul{
		height:52px;
		z-index: 5000;
		margin:0;
		padding:0 0 0 0px;
	}
  
  #nested ul ul{
     height:auto;
     background: #fff;
  }
  
	#nested .firstLevel li{
		float:left;
		list-style:none;
		padding:0;
		width:auto;
		background:none;
		padding-left: 28px;
	}

	#nested .firstLevel ul li{
		padding-left: 0;
	}


  #nested .firstLevel li.rub1{
    width:50%;
  }  

  #nested .firstLevel li.rub2{
    width:50%;
  }  
  
#header #nested .firstLevel > li:first-of-type,
#header #nested .firstLevel > li:nth-of-type(2),
#header #nested .firstLevel > li:nth-of-type(3){
	background: url(/images/bt-panier-menu2.png) no-repeat left 10px center;
}

#nested .firstLevel li:nth-of-type(4),
#nested .firstLevel li:nth-of-type(5),
#nested .firstLevel li:nth-of-type(6),
#nested .firstLevel li:nth-of-type(7){
	padding-left: 0;
}
#nested .firstLevel li:nth-of-type(4) a,
#nested .firstLevel li:nth-of-type(5) a,
#nested .firstLevel li:nth-of-type(6) a,
#nested .firstLevel li:nth-of-type(7) a{
	padding: 0 12px 0 12px;
}

	#nested .firstLevel li a{
		/*color:#ffffff;*/
		color: #000000;
		display:block;
		line-height:52px;
		padding:0 15px 0 15px;
		text-decoration:none;
		font-size:13px;
	}
  
  #nested .firstLevel li.rub1 > a{
    padding:0 0 0 126px;
    font-size:1.3em;
    background:transparent url(/images/fd-eshop.png) 18% 12px no-repeat;
  }
  
  #nested .firstLevel li.rub2 > a{
    padding:0 0 0 25px;
    font-size:1.3em;
  }
  
#header #nested .firstLevel li a:hover{
		text-decoration: underline;
	}

	/*#nested .firstLevel li a:hover{
		color: #FFFFFF;
	}*/
	#nested .firstLevel li.active a{        
	/*	border-top:1px solid #007aaa;
		border-left:1px solid #007aaa;
		border-right:1px solid #007aaa;
		background:url(/common_images/skins/DefaultSkins1.5/bg-menu-active.png) repeat-x;
		line-height:38px;  */
	}
		#nested .firstLevel li.active a:hover{
		}
/* Si le menu est à gauche et imbriqué */
#leftbar #nested{
	background:none;
	  position: relative;
    padding-top:10px;
    margin-bottom:40px;
 }
  #leftbar #nested ul{
	 height:auto;
	 background:none;
	 padding:0;
  }
  #leftbar #nested .firstLevel li a:hover{
   text-decoration: underline;  
  }
	#leftbar #nested ul li{
	  margin: 0;
	  padding: 0;
	  float: none;

	  width:100%;
	}
	#leftbar #nested .firstLevel li a{
	  line-height: normal;
	  color:#322b26;
	  padding: 3px;
	  display: block;      
    font-size:1.1em;
	}
	  #leftbar #nested .firstLevel li a span{
		display:block;
	  }
	#leftbar #nested .secondLevel {
	  margin: -20px 0 0 150px;
	}
	#leftbar #nested .secondLevel li{
	  background:#666666;
	}
	#leftbar #nested .thirdLevel li{
	  background:#666666;
	}
	#nested .firstLevel li.active > a {
	  border: none;
	  font-weight:bold;
	}
	#nested .firstLevel li.active .secondLevel li a {
	 // font-weight:normal;
	}
	  #nested .firstLevel li.active .secondLevel li.active a {
		font-weight:bold;
		text-decoration:none;
	  }
	#nested .firstLevel li.active .secondLevel li.active .thirdLevel  a {
	  font-weight:normal;
	}
	  #nested .firstLevel li.active .secondLevel li.active .thirdLevel .active a {
		font-weight:bold;
	  }

/* -----------------------
GESTION DU MENU DEROULANT
-------------------------*/
/*on masque les éléments qui en doivent pas s'afficher*/
#nested .firstLevel > li > ul{
	height:auto;
	left:-999em;
  //left:auto;
	position:absolute;
	width:498px;
	z-index: 99999;
}
#header #nested .firstLevel > li > ul{
	width:inherit;

}
/*#nested .firstLevel > li:first-of-type > ul,
#nested .firstLevel > li:nth-of-type(2) > ul,
#nested .firstLevel > li:nth-of-type(3) > ul{
	  background:#7D226F;
}
#nested .firstLevel > li:nth-of-type(4) > ul,
#nested .firstLevel > li:nth-of-type(5) > ul,
#nested .firstLevel > li:nth-of-type(6) > ul{
	  background:#826347;
}*/

#nested .firstLevel li:hover ul ul,
#nested .firstLevel li.sfhover ul ul,
#nested .firstLevel ul li:hover ul ul,
#nested .firstLevel ul li.sfhover ul ul{

}

#nested .firstLevel li.rub2 > ul{
  margin-left:14px;
}


#nested .firstLevel ul li a{
	padding:0 5px;
	line-height:20px;
}

/* -----------------------
SECOND NIVEAU
-------------------------*/
#nested .firstLevel li:hover ul,
#nested .firstLevel li.sfhover ul{
	//background: #81256C;
  //background: url(/images/fd_menu1.png) repeat;
	left:auto;
}

#nested .firstLevel li.rub1:hover ul,
#nested .firstLevel li.rub1.sfhover ul{
	//background: #81256C;
  background: url(/images/fd_menu1.png) repeat;
	left:auto;
}
#nested .firstLevel li.rub2:hover ul,
#nested .firstLevel li.rub2.sfhover ul{
	background: url(/images/fd_menu2.png) repeat;
	left:auto;
}

#nested .firstLevel li ul{
}
	#nested .firstLevel li ul li{
		background:none;
		float:none;
		margin:11px 0;
	}
  
  #nested .firstLevel li ul li{
		background:none;
		float:none;

		margin:5px 0;
	}
  
  #nested .firstLevel li.rub1 ul li{
   // background: url(/images/fd_menu1.png) repeat;
  }
  
		#nested .firstLevel li ul li a{
			line-height:12px;
      font-weight:bold;
		}
    
    #nested .firstLevel li ul li a span{
      padding:0 24px 0 5px;
      display:block;
    }
    
    #nested .firstLevel li.rub1 ul li.m1col1 a span{
      display:block;
      padding:0 100px 0 24px;
      line-height:130%;
      font-size:1.1em;
    }
    
     #nested .firstLevel li.rub1 ul li.m1col1 ul li a span{
      padding:0 0px 0 24px;
      font-size:1em;
    }
    
    #nested .firstLevel li.rub1 ul li ul li.tous a span::before{
      content:"> ";                                                               
    }
    

#nested .firstLevel li.rub2 ul .mcol_2_1 > li a span{
  padding:0 0px 0 24px;
  font-size:1.1em;
}

#nested .firstLevel li.rub2 ul .mcol_2_1 > li{
  margin-bottom:20px;
}

 #nested .firstLevel li.rub2 ul li.srub21 ul li a span{
  padding:0 0px 0 24px;
  font-size:1em;
}

#nested .firstLevel li.rub2 ul li.srub21 ul li.tous a span::before{
  content:"> ";
}    
    
    
    
#nested .firstLevel li.active li a{
	text-decoration:none;               
}
#nested .firstLevel ul li.active a{
	text-decoration:underline;
}
#nested .firstLevel li.active ul li a {
	background:none;
	border:none;
	line-height:12px;
}

#nested .firstLevel li.rub1 > ul > li{
   float:left;
   width:50%;
   margin-bottom:20px;
} 

.mfamille .thirdLevel,#header #nested .masquemenu{
  display:none;
}

#nested .firstLevel li.rub1 > ul > .mcol1 {
    float: left;
    width: 50%;
    margin-bottom: 10px;
} 

#nested .firstLevel li ul .mcol_1_1 li a span {
    padding: 0px 24px 0 24px;
    display: block;
}

#nested .firstLevel li.rub1 > ul > .mcol_1_2 li{
  margin-bottom: 0px;
}

#nested .firstLevel li.rub1 > ul > .mcol_1_2 li{
  margin-bottom:15px;  
}

#nested .firstLevel li.rub1 > ul > .mcol_1_1 li{
  margin-bottom:15px;  
}


#nested .firstLevel li.rub2 > ul > .mcol2 {
    float: left;
    width: 50%;
    margin-bottom: 10px;
} 

#nested .firstLevel li.rub2 > ul > .mcol_2_2 li{
  margin-bottom: 10px;
}

#nested .firstLevel li > ul li.mtutos{
 background:#8f9617;
 padding:5px 0;
}

#nested .firstLevel li.rub1 > ul li.mtutos{
  float:right;
} 

/* ---------------
TROISIEME NIVEAU
-----------------*/
#nested .firstLevel ul li:hover ul,
#nested .firstLevel ul li.sfhover ul{
/*	background: #cccccc;
	left:auto;
	margin:-20px 0 0 150px;  */
  background:none !important;
}
#nested .firstLevel ul ul{
	background:none !important;
  margin-top:10px;
}

#nested .firstLevel ul ul li{
	background:none !important;
	float:none;
}
#nested .firstLevel ul ul li a{
	color:#FFFFFF;
  font-weight:normal;
  font-family:'Arial';
}

#nested .firstLevel ul ul li a:hover{
	text-decoration:underline;
}

#nested .firstLevel ul li a:hover{
	text-decoration:underline;
}

#nested .firstLevel ul li.active li a{
	text-decoration:none;
}
#nested .firstLevel ul ul li.active a{
	text-decoration:underline;
}

/* ---------------
QUATRIEME NIVEAU
-----------------*/
#nested .firstLevel ul ul li:hover ul,
#nested .firstLevel ul ul li.sfhover ul{
	background: #eeeeee;
	left:auto;
	margin:-20px 0 0 150px;
}
#nested .firstLevel ul ul ul li{
	background:none;
	float:none;
	width:150px;
}
#nested .firstLevel ul ul ul li a{
	color:#666666;
}
#nested .firstLevel ul ul li.active li a{
	text-decoration:none;
}
#nested .firstLevel ul ul ul li.active a{
	text-decoration:underline;
}

/* ----------------------------
MENU NON IMBRIQUE (NOT NESTED)
-------------------------------*/
#header #notNested {
	background: #f00;
}
	#header #notNested ul{
		background: url("/common_images/skins/DefaultSkins1.5/bg-menu-right.png") no-repeat scroll right top transparent;
		height: 52px;
		margin: 0;
		padding: 0 0 0 10px;
	}
	#header #notNested .firstLevel li{
		float:left;
		list-style:none;
		padding:0;
		width:auto;
		background:none;
	}
	#header #notNested .firstLevel li.active a,
	#header #notNested .secondLevel li.active a,
	#header #notNested .thirdLevel li.active a,
	#header #notNested .fourthLevel li.active a{
		font-weight:bold;
	}
	#header #notNested .secondLevel,
	#header #notNested .thirdLevel,
	#header #notNested .fourthLevel{
		background:none;
	}
		#header #notNested .secondLevel li,
		#header #notNested .thirdLevel li,
		#header #notNested .fourthLevel li{
			float:left;
			background:none;
			padding: 0;
			border-right: 1px dotted #ffffff;
		}
		#header #notNested .secondLevel li a,
		#header #notNested .thirdLevel li a,
		#header #notNested .fourthLevel li a{
			font-size:11px;
		}
	#header #notNested .secondLevel{
		background: #355061;
	}
	#header #notNested .thirdLevel{
		background: #cccccc;
	}
		#header #notNested .thirdLevel a{
			color:#666666;
		}
#header #notNested .fourthLevel { background: #eee; }
#header #notNested li a {
	color: #FFF;
	display: block;
	font-size: 13px;
	line-height: 52px;
	padding: 0 15px;
	text-decoration: none;
}
#header #notNested li a:hover { text-decoration: underline; }
#wrapper #notNested { margin:0 0 15px; }
#wrapper #notNested li{
	background: none repeat scroll 0 0 #666666;
	border-bottom: 1px solid #eeeeee;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#wrapper #notNested li a {
	color: #ffffff;
	display: block;
	line-height: normal;
	padding: 3px;
	text-decoration: none;
}
#wrapper #notNested li a:hover { color: #007aaa; }
#smart-toggle { display: none; }
